HaruPage::getWordSpace
HaruPage::measureText
HaruPage
PHP Manual

# HaruPage::lineTo

Draw a line from the current point to the specified point

### Description

bool HaruPage::lineTo ( float `$x` , float `$y` )

Draws a line from the current point to the specified point.

### Parameters

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::curveTo
- HaruPage::curveTo2
- HaruPage::curveTo3